<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="anim_wallclock01.xml" source="./anim_wallclock1_*.png">
    <img regx="30" regy="80" name="anim_wallclock01" w="0" h="0" />
    <framelist>
        <frame regx="30" regy="80" x="305" y="0" w="60" h="161" name="anim_wallclock1_01.png" />
        <frame regx="30" regy="80" x="244" y="0" w="60" h="161" name="anim_wallclock1_02.png" />
        <frame regx="30" regy="80" x="183" y="0" w="60" h="161" name="anim_wallclock1_03.png" />
        <frame regx="30" regy="80" x="122" y="0" w="60" h="161" name="anim_wallclock1_04.png" />
        <frame regx="30" regy="80" x="61" y="324" w="60" h="161" name="anim_wallclock1_05.png" />
        <frame regx="30" regy="80" x="61" y="162" w="60" h="161" name="anim_wallclock1_06.png" />
        <frame regx="30" regy="80" x="61" y="0" w="60" h="161" name="anim_wallclock1_07.png" />
        <frame regx="30" regy="80" x="0" y="324" w="60" h="161" name="anim_wallclock1_08.png" />
        <frame regx="30" regy="80" x="0" y="162" w="60" h="161" name="anim_wallclock1_09.png" />
        <frame regx="30" regy="80" x="0" y="0" w="60" h="161" name="anim_wallclock1_10.png" />
    </framelist>
    <timeline name="main" frametime="100" totaltime="2000">
        <keyframe frame="1" name="start"/>
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe frame="5" />
        <keyframe frame="6" />
        <keyframe frame="7" />
        <keyframe frame="8" />
        <keyframe frame="9" />
        <keyframe frame="10" />
        <keyframe frame="9" />
        <keyframe frame="8" />
        <keyframe frame="7" />
        <keyframe frame="6" />
        <keyframe frame="5" />
        <keyframe frame="4" />
        <keyframe frame="3" />
        <keyframe frame="2" />
		<keyframe jumpto="start" />
    </timeline>
</sequence>
